#!/bin/sh
echo 'name: shakespeare-i18n
version: 1.0.0.2
id: shakespeare-i18n-1.0.0.2-f2aec4fd8105900a20078b6389bdbed3

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A type-based approach to internationalization.
description: This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.
             .
             This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see <http://www.yesodweb.com/book/shakespearean-templates> for more information.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-i18n-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         shakespeare-1.0.0.2-f57f59b24ccbb0972754a6c42a155d0f
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2/html/shakespeare-i18n.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-i18n-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
